{
  "neoforge:conditions": [
    {
      "type": "neoforge:mod_loaded",
      "modid": "create"
    }
  ],
  "type": "create:crushing",
  "ingredients": [
    {
      "item": "minecraft:diamond"
    }
  ],
  "results": [
    {
      "count": 5,
      "id": "custom_ore_gen:diamondshard"
    },
    {
      "chance": 0.5,
      "id": "custom_ore_gen:diamondshard"
    },
    {
      "chance": 0.5,
      "id": "custom_ore_gen:diamondshard"
    }
  ],
  "processing_time": 250
}